PMX2LY(1)

NAME
pmx2ly - manual page for pmx2ly 1.3.131

SYNOPSIS
pmx2ly [OPTION]... PMX-FILE

DESCRIPTION

Convert PMX to LilyPond.

OPTIONS

-h, --help
    this help

-o, --output=FILE
    set output filename to FILE

-v, --version
    version information

PMX is a Musixtex preprocessor written by Don Simons, see http://www.gmd.de/Misc/Music/musixtex/software/pmx/

REPORTING BUGS
Report bugs to bug-gnu-music@gnu.org. Written by Han-Wen Nienhuys <hanwen@cs.uu.nl>

SEE ALSO
The full documentation for pmx2ly is maintained as a Texinfo manual. If the info and pmx2ly programs are properly installed at your site, the command

    info pmx2ly

should give you access to the complete manual.

This is free software. It is covered by the GNU General Public License, and you are welcome to change it and/or distribute copies of it under certain conditions. Invoke as `midi2ly --warranty' for more information.

COPYRIGHT
Copyright © 2000 by Han-Wen Nienhuys <hanwen@cs.uu.nl>